{
    "_comment": "我是注释",
    "description.jei.debug.formatting.1": "测试%s格式替换。",
    "description.jei.debug.formatting.2": "测试 %s %s 格式替换。",
    "description.jei.debug.formatting.3": "嵌套的%s",
    "description.jei.wooden.door.1": "木制门可以阻止怪物进入你的建筑。 \n测试句子。",
    "description.jei.wooden.door.2": "点击门可将其状态从开变为关，反之亦然。",
    "description.jei.wooden.door.3": "木制门可以通过红石电路打开/关闭。",
    "jei.key.combo.alt": "按下 ALT 键 + %s",
    "jei.key.combo.command": "命令 + %s",
    "jei.key.combo.control": "按下 CTRL 键 + %s",
    "jei.tooltip.error.render.crash": "渲染此材料时发生崩溃。请查看客户端日志获取详细信息。",
    "jei.tooltip.liquid.amount": "%s 毫升",
    "jei.tooltip.liquid.amount.with.capacity": "%s / %s 毫升"
}